<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class RefIdTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('ref_id')
            ->label('شناسه مرجع')
            ->columnSpan(6);
    }
}
